MojoX-Encode-Gzip

Prerequisites

MojoX-Encode-Gzip declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Compress::Zlib0IO-Compress-2.064130.30
Mojo0.999925Mojolicious-5.22130.30
Test::More0Test-Simple-1.001003130.30